.product-tile-widget .colors {
  text-align: center;
  font-size: 0;
}
.product-tile-widget .colors .colorBlock {
  width: 18px;
  height: 18px;
  margin: 5px 2px 0 2px;
  border: 1px solid #ffffff;
  outline: 1px solid rgba(121, 118, 118, 0.25);
  cursor: pointer;
  display: inline-block;
}
.product-tile-widget .colors .colorBlock .colorSwatch {
  border: 8px solid transparent;
  width: 0;
  height: 0;
}
.product-tile-widget .colors .colorBlock.selected {
  outline-color: #2ba8e0;
  cursor: default;
}
.product-tile-widget .colors .colorBlock.selected:hover {
  outline-color: #2ba8e0;
}
.product-tile-widget .colors .colorBlock:hover {
  outline-color: #6ecff5;
}
.product-tile-widget .colors .colorBlock.error {
  outline-color: #a10524;
}
.product-tile-widget .colors .colorBlock.error:hover {
  outline-color: #a10524;
}
